@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500;700&display=swap');

* {
    margin: 0 auto;
    box-sizing: border-box;
}

body {
    font-family: 'Poppins', sans-serif;
    background: url('../img/background-home.png');
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
}

header {
    margin-top: 10px;
    height: 90px;
}

header img {
    margin-left: 135px;
    height: 80px;
    padding: 5px 0;
    float: left;
}

#bars, #dropdown {
    display: none;
}

#menu {
    display: block;
    float: right;
}

#menu ul {
    margin-right: 140px;
    list-style-type: none;
    display: flex;
    justify-content: space-around;
}

#menu ul li {
    line-height: 90px;
    margin: 0 20px;
}

#menu ul li a {
    text-decoration: none;
    color: #f7e5c1;
    font-weight: bold;
}

#menu ul li a:hover,
#menu ul li .active {
    background: #5c5099;
    border-radius: 15px;
    padding: 5px 15px;
    box-shadow: 0 10px 15px rgba(0, 0, 0, 0.4);
}

main {
    margin-top: 20px;
    padding: 40px 80px;
    background-color: rgba(219, 202, 234, 0.045);
    border: 1px solid rgba(255, 255, 255, 0.1);
    border-radius: 20px;
    backdrop-filter: blur(20px);
    width: 80%;
}

main #hello {
    text-align: center;
    margin: 0 auto;
    padding: 20px 40px;
    width: 90%;
    background-color: rgba(255, 255, 255, 0.05);
    border: 1px solid rgba(255, 255, 255, 0.06);
    border-radius: 20px;
    backdrop-filter: blur(50px);
}

main #hello h1 {
    font-size: 40px;
    color: #f7e5c1;
}

main #hello h2 {
    font-size: 20px;
    color: #e4b0ed;
    text-transform: lowercase;
}

main #content {
    padding-top: 40px;
    display: flex;
    height: 300px;
}

main #content p {
    font-size: 22px;
    color: #e4b0ed;
    text-align: right;
    margin-right: 20px;
}

footer {
    background: linear-gradient(45deg, #985bd1, #995ed1, #c0a0b2, #412060);
    background-size: 200%;
    animation: color 10s ease-in-out infinite;
    padding-bottom: 30px;
    position: relative;
}

footer #quote {
    margin: 60px 0 0;
    text-align: center;
}

footer #quote blockquote {
    color: #f7e5c1;
    text-align: center;
    font-size: 30px;
    padding-top: 40px;
    font-weight: 600;
}

footer #quote img {
    height: 150px;
}

footer a[href="#header"] {
    text-align: center;
}

footer a[href="#header"] {
    position: absolute;
    left: 680px;
    text-transform: uppercase;
    padding: 5px 15px;
    border-radius: 15px;
    color: #412060;
    font-weight: bold;
    background-color: #f7e5c1;
    text-decoration: none;
    box-shadow: 5px 5px 0 #000;
    bottom: 130px;
}

footer a[href="#header"]:active {
    bottom: 125px;
}

footer ul {
    margin-top: 80px;
    list-style-type: none;
    display: flex;
    justify-content: space-around;
    width: 50%;
}

footer ul li {
    line-height: 40px;
    margin: 0 20px;
}

footer ul li a {
    color: #f7e5c1;
    text-decoration: none;
}

footer p {
    text-align: center;
    margin-top: 10px;
    font-size: 12px;
    color: #fff;
}

footer ul li a:hover {
    font-weight: bolder;
}

@keyframes color {
    0% {
        background-position: 0 50%;
    }

    50% {
        background-position: 100% 50%;
    }

    100% {
        background-position: 0 50%;
    }
}